{
  "name": "grange_motor_circuit",
  "description": "grange motor circuit aka apple valley speedway, build over 0.5 meter lidar data.
huge thank to aiden for helping me set up the dirt texture",
   "tags": [
    "Drift Track"
  ],
  "geotags": [
    "34.6219873",
    "-117.1688367"
  ],
  "country": "USA",
  "city": "Victorville",
  "length": "1200",
  "width": "8.5",
  "pitboxes": "32",
  "run": "clockwise",
  "year": 2023,
  "author": "perma",
  "version": 1.0,
  "url": "https://www.patreon.com/PermaTracks"
}